body{
	background-color:black;
	margin: 0px;
	padding: 0px;
 font-family: "Trebuchet MS", Tahoma, Verdana, Helvetica, sans-serif;
}
p, form{
	margin: 4px;
	padding: 5px 10px 5px 10px;
	font-size: 0.7em;
	line-height: 100%;
font-weight: normal;
color:White;
}

ul, ol{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

li{
	list-style: none;
	margin: 0px;
	padding-left: 0px;
	font-size: 0.8em;
	line-height: 1.5em;
}
.li2{
	list-style: none;
	margin: 0px;
	padding-left: 10px;
	font-size: 2.1em; 
 letter-spacing: 0.1em;	
 font-weight: bold;
 font-style: oblique;
	line-height: 1em;
} 
h1{
	color: white;
	padding: 7px;
	margin-left: 10px;
	font-size: 1em;
}
h2{
border-top: 1px solid #CC3333;
 font-weight: bold;
	padding: 1px;
	margin-left: 10px;
	margin-bottom: 0;
		padding-bottom: 0;
	font-size: 1em;
}
h3{
	margin-left: 10px;
	margin-bottom:0px;
	margin-top: 0px; 
	display: inline;
	font-size:1.2em;
	font-stretch:condensed;
	color: #CCCCCC;

}
h4{
	padding: 0;
	margin-left: 10px;
	margin-bottom:0px; 
	margin-top:0;
	font-size:350%;
	color:White;
}
h5{
	padding: 0;
	margin-left: 10px;
	margin-bottom:0px; 
	
	font-size:1.2em;
	color:White;
}
h6{ border-top: 1px solid #CC3333;
	padding: 0;
	margin-left: 10px;
	margin-bottom:0px; 
	
	font-size:1em;
	color:Black;
}
img{
	margin:0px;
	padding: 0px;
	max-width:90%;
	align:center;

	margin-left:15px;
	  }
a:link{
	color: White;
	text-decoration: none;
}
a:visited{
	color: White;
	text-decoration: none;
}
a:active{
	color: White;
	text-decoration: none;
}
a:hover{
	color:#FF6666;
	text-decoration: none;
}
#container{ 
margin-left:0px;
}

#vv{
align:center;
margin-bottom: 5px;
margin-top:5px;

}


#paginacion{

}
#cabecera{
margin: 0px;
}


#centro{
margin-top:100px;
position: absolute;

	}
#derecha{
	display: none;
margin-top:100px;
position: absolute;
	}
	
#foot{

	clear: left;
	text-align:right;
		}
#none{
display:none;
		}		
		
.cero{
border:0;
margin:0;
padding:0;
}
.cero2{
border:0;
margin-left:10px;
padding:0;
}
.paginacion{
font-size: 0.8em;
color:#CCCCCC;
}
a.via:visited{
color:White;
}
a.via:hover{
color:White;
}
a.via:active{
color:White;
}
a.via:link{
color:White;
}
.adv{
color:White;
	font-size: 0.7em;
}
li.categorias{
font-size:1em;
}

.zumpubimg{
	border: 1px solid #660000;
	margin: 0px;
	padding: 0px;
	  max-width: 100%;
}
.vianone
{
    visibility: hidden;
}


.coment{
font-size:0.8em;
margin-top: 0px;
}

.vv{
font-size:0.7em;
margin-top: 2px;
padding-top:0px;
margin-bottom: 2px;
padding-bottom:2px;
margin-left: 12px;
padding-left:0px;


}
.vvv{
    visibility: hidden;



}
.autor{
font-size:0.8em;
font-weight: bold;
margin-bottom: 0px;
padding-bottom:0px;
}

